﻿body {background:#DFDFE3;color:#484848;FONT-SIZE: 12px;FONT-FAMILY: arial,Verdana,'Lucida Grande', tahoma;margin:0em;padding:0em;border:0em;color:#484848;
}

#header {margin:0em;padding:.25em;text-align:left
}

#container {background:#fff;width:750px; margin-top: 15px;border-top:5px solid #DFDFE3;margin:0em auto;align:center; 
}

#content {xtext-align:center;xpadding-left:.5em;padding-right:.5em;padding-bottom:.5em;padding-top:.5em;width:60%
}

#footer {text-align:left;padding-top:.25em;padding-bottom:1em;color:#484848;font-size:1em;margin:0em auto;align:center;
}

#footer a:link, a:visited {font-size:1em;text-decoration:none
}

#footer a:hover {text-decoration:underline
}


.footer_menu {background:#A50800;height:40px;text-align:center;font-weight:bold;font-size:1.1em; color:#F8F8FA
}

.container_main {width:505px;vertical-align:top;background:#fff;text-align:left;padding:10px;border-right: 1px solid #DFDFE3;
}

.container_left {width:330px;vertical-align:top;background:#F8F8FA;text-align:left;padding:10px;border-right: 1px solid #DFDFE3;
}

.container_middle {width:150px;vertical-align:top;background:#fff;text-align:left;padding:10px;border-right: 1px solid #DFDFE3;
}

.container_right {width:200px;vertical-align:top;background:#F8F8FA;text-align:left;padding:10px;
}

a.link, a.link:visited, a.link:link {text-decoration:none;color:#6e6e6e;color:#A50800;border-bottom: 1px dotted #484848}

a.link:hover {text-decoration:none;border-bottom:3px solid #A50800
}

.logo {background-image: url('/images/logo_bg_p3.jpg'); background-repeat: no-repeat; background-attachment: scroll; width: 100%; border: 2px solid #fff; margin-top: 15px; background-position: 15px 25px
}

.menu_header {border-top:1px solid #DFDFE3; width:100%;white-space:nowrap;background:#fff;xpadding-left:.75em;xpadding-right:.75em
}

.menu_container {width:150px;zborder-bottom:1px solid #DFDFE3;text-align:center;
}

a.menu_link, a.menu_link:visited,a.menu_link:link
{white-space: nowrap;DISPLAY: block;font-size:1em;font-weight:bold; color:#484848;text-decoration:none;xheight:1.5em;height:20px;border-top:5px solid #fff
}

a.menu_link:hover {text-decoration:none;color:#A50800;border-top:5px solid #A50800}


a.menu_link_active
{white-space: nowrap;DISPLAY: block;font-size:1em;font-weight:bold; color:#484848;text-decoration:none;xheight:1.5em;height:20px;border-top:5px solid #A50800
}


a.footer, a.footer:visited, a.footer:link, a.footer:hover {text-decoration:none;color:#ffffff;FONT-SIZE: 1em;margin:0em;padding:0em;border:0em;
}

.banner {width:750px;height:190px:border:0em;
}

.divider {height:0em;border:0em;border-top: 1px solid #dfdfe3
}

p {line-height:150%;font-size:1.1em
}

p.small {line-height:125%;font-size:.9em;font-family:tahoma,arial,verdana;
}


ul {text-align:left;
}

li {
	color:green; padding-top:.25em;padding-bottom:.25em;
}

h1 {color:#484848;font-size:1.25em;margin-bottom:.25em;text-align:left
}

h2 {color:#484848;font-size:1.15em;margin-top:0em;padding-top:0em;text-align:center
}

h2.services {display:block; background:#DFDFE3; color:#484848;font-size:1.15em;margin-top:0em;padding:.5em;text-align:left
}

h3 {color:#A50800;font-size:1em;margin-top:0em;padding-top:0em
}


.text_highlight {color:#A50800;font-weight:bold
}

img.inline {border:1px solid #dfdfe3;
}


.form_label {text-align:right;font-size:1em;margin-right:.25em
}

.form_value {color:#fff;font-size:.75em;text-align:left;padding-left:0px;margin-left:.25em;width:100%
}

.form_value_cell {text-align:left;width:70%
}


.container_highlight {background:#EEEEEE
}



#nav {list-style-type:square;
	PADDING-RIGHT: 0px; PADDING-LEFT: .25em; FONT-SIZE: .825em; PADDING-BOTTOM: .25em; MARGIN-LEFT: 1.5em; 
}

#nav A:link {
	COLOR: #29349C; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
#nav A:visited {
	COLOR: #29349C; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
#nav A:hover {
	COLOR: #fff; BACKGROUND-COLOR: #29349C
}

.error {padding:.25em
}

.error LI {font-size:.925em; font-weight:bold;color:#ffff66
}

.field_label {color:#CC0B00;font-size:1.25em;text-align:left;padding-top:20px;
}

.field_value {color:#fff;font-size:.825em;text-align:left
}


.list_div {height:1px;color:#202020;
}


SELECT.form_value {color:#000;font-size:1em;text-align:left;padding-left:0px;width:95%
}

INPUT.form_value {color:#000;font-size:1em;text-align:left;padding-left:0px;width:95%
}

TEXTAREA.form_value {font-family:arial, Verdana;color:#000;font-size:1em;text-align:left;padding-left:0px;width:95%
}

TEXTAREA {font-family:Verdana, arial;color:#000;font-size:1em;text-align:left;
}
blockquote {
	text-style:italic;
	padding:5px 0 5px 30px;
}

.noprint {	
}

@media print {

a {text-decoration:none
}

 .noprint {DISPLAY: none
}

}
